# $Revision: 1.15 $, $Date: 2004/01/27 22:07:24 $
Summary:	This package holds THREE little search utilities
Summary(pl):	Pakiet zawiera TRZY mae narzdzia do wyszukiwania
Name:		whichman
Version:	2.3
Release:	1
License:	GPL
Group:		Applications/File
Source0:	http://pepper.linuxfocus.org/~guido/%{name}-%{version}.tar.gz
# Source0-md5:	337f558c5395370bbe164df52cb32238
URL:		http://pepper.linuxfocus.org/~guido/index.html#whichman
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fault-tolerant man-page, file and "which-like" command finders. They
all work by computing the Levenshtein Distance between the search
pattern and the man-page, file, or command name.

%description -l pl
Odporne na bdy wyszukiwarki stron man, plikw i polece. Dziaaj
obliczajc odlego Levenshteina pomidzy wzorcem wyszukiwania a
nazw strony man, pliku czy polecenia.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	instroot=$RPM_BUILD_ROOT \
	MANDIR=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: whichman.spec,v $
Revision 1.15  2004/01/27 22:07:24  eothane
- updated to 2.3

Revision 1.14  2003/05/28 13:02:50  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 06:27:53  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2003/04/20 17:25:18  qboosh
- updated to 2.2, removed obsolete FHS patch

Revision 1.11  2002/12/21 13:27:09  qboosh
- use optflags

Revision 1.10  2002/12/10 10:41:56  roman
- updated to 2.1 version, STBR

Revision 1.9  2002/12/10 10:33:24  roman
- added better source URL

Revision 1.8  2002/11/29 22:47:05  ankry
- massive attack: new %%doc

Revision 1.7  2002/05/15 10:12:38  roman
- moved gzipping docs to %build

Revision 1.6  2002/02/22 23:29:58  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:15:20  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/05/26 23:35:18  kloczek
- cosmetic.

Revision 1.3  2001/05/25 07:23:49  roman
- updated to 2.0 version.

Revision 1.2  2001/03/15 06:25:52  kloczek
- spec adapterized and few cosmetics.

Revision 1.1  2001/03/09 10:17:31  roman
- set of webmaster's tools; initial release
